Subject: Fwd: 21205349 - Broker IT - Lazio vs Sassuolo - 07/04/2019 18:00 - unable to close the case
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Mon, 8 Apr 2019 06:02:49 -0700 (MST)

Hi Val, 

This has been flagged. 

Kind Regards, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 8 April, 2019 13:52:09 
Subject: 21205349 - Broker IT - Lazio vs Sassuolo - 07/04/2019 18:00 - unable to close the case 

Hi Ash, 

This is a substitution from 21133111 to 21205349. Buyer was RAG in 21205349. I changed the TID as buyer emailed us in 21133111. I escalated but I cannot close the case. 

Can you please flag this in order to let me know. 

Thanks 
Valentina